<?php
namespace Bdp\Modules\EventParticipants\Controllers;

class UpdateMemberDetailsController {
	public function __construct() {
		global $_POST, $_REQUEST, $dbHandler;

		$dbHandler->updateRows('kompass_veranstaltungen_teilis', $_POST, ['id' => $_GET['participant']]);

		kompass_print_message_box(__('Participation data updated successfull.', BDP_LV_PLUGIN_SLUG));
	}
}